html, body {
	box-sizing: border-box;
	border-collapse:collapse;
	width: 90%;
	height: 90%;
	text-align: center;
	font: medium Arial, Helvetica, sans-serif;
	user-select: none;
	margin:0;
	background-color: #000;
}

.rsContainer {
	margin:5vw;
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 50px;
}

#ruudud {
	position: absolute;
	/* Move to center of screen */
	top: 3%;
	left: 5%;
	/* Offset: -50% left to center it, -160px up to sit above the word */
	color: white;
	text-align: left;
}

#ruudud-link {
	user-select: none;
	font-size: 14px;
	display: block;
	margin-top: 1%;
}